Skip to main content

Get Actor build's log

GET 

/v2/actor-builds/:buildId/log

Retrieves Actor build's logs.

This endpoint is a shortcut for getting the build's log. Same as Get Actor build or run log endpoint.

Request

Path Parameters

    buildId string required

    ID of the build, found in the build's Info tab.


    Example: soSkq9ekdmfOslopH

Query Parameters

    stream boolean

    If true or 1 then the logs will be streamed as long as the run or build is running.


    Example: false
    download boolean

    If true or 1 then the web browser will download the log file rather than open it in a tab.


    Example: false

Status 200

Response Headers
    "2017-07-14T06:00:49.733Z Application started.\n2017-07-14T06:00:49.741Z Input: { test: 123 }\n2017-07-14T06:00:49.752Z Some useful debug information follows.\n"